Subject: [apps-discuss] Fw: Proposed IANA registration of "filesystem" historical URI scheme

From: t.petch <[email-masked]>
Date: Wed, 22 Jul 2015 13:01:41 +0100

Saw this on URI and thought it might be an APPSy sort of thing.  I did
not know that  the scheme existed!

Tom Petch

----- Original Message -----
From: "Chris Rebert" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, July 18, 2015 12:50 AM
> On Mon, Jul 13, 2015, at 05:48 PM, Chris Rebert wrote:
> > Hello,
> >
> > Per the advice of RFC 7595, and also since the relevant defunct
> > specification is from the W3C, I hereby present the following
proposed
> > IANA registration of the "filesystem" historical URI scheme for
review.
> > Any feedback is greatly appreciated. Thanks.
> >
> > Chris
> >
> > ********
> >
> > Scheme name:  filesystem
> >
> > Status:  Historical
> <snip>
>
> The registration has been completed. See:
> http://www.iana.org/assignments/uri-schemes/historic/filesystem
>
> Please CC me on any replies to this thread, as I will be unsubscribing
> from this mailinglist shortly.
>
> Chris